Bug 1004863 - Add SOA 6 plugin pack
Add SOA 6 plugin pack
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Plugin -- SOA 6 (Show other bugs)
JON 3.2
Unspecified Unspecified
urgent Severity urgent
: ER01
: JON 3.2.0
Assigned To: Simeon Pinder
Mike Foley
:
Depends On:
Blocks: 1004819
  Show dependency treegraph
 
Reported: 2013-09-05 11:47 EDT by Julian Coleman
Modified: 2014-01-02 15:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:36:01 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julian Coleman 2013-09-05 11:47:01 EDT
Please create a SOA 6 plugin pack containing Drools and SwitchYard plugins:

Brew tag:
  soa-brms-6-build
  http://download.devel.redhat.com/brewroot/repos/soa-brms-6-build/latest/maven/

Drools plugin:
  org.drools:drools-rhq-plugin:6.0.0-redhat-2

SwitchYard plugin:
  org.switchyard:rhq-switchyard-plugin:1.0.0-redhat-1
Comment 1 Simeon Pinder 2013-09-18 05:51:42 EDT
This is fixed with the following commit to release branch: 73e1adb32b83
 
Moving this to MODIFIED, ER1 for testing with next brew build.
Comment 2 Simeon Pinder 2013-09-18 22:20:02 EDT
Moving to ON_QA as available for testing in the following ER1 brew build: https://brewweb.devel.redhat.com//buildinfo?buildID=295718

Note You need to log in before you can comment on or make changes to this bug.